#main {
    background: #000;
    color: #fff;
}
/*.BannerImage1 {
    background: url(/images/Banner_img5.jpg) no-repeat;
}

.BannerImage2 {
    background: url(/images/banner_image2.png) no-repeat;
}
.BannerImage3 {
    background: url(/images/banner_image3.png) no-repeat;
}
.BannerImage4 {
    background: url(/images/banner_image4.png) no-repeat;
}*/
.carousel {
    height: auto;
}

.carousel .carousel-control.left,
.carousel .carousel-control.right,
.carousel .carousel-control.left:hover,
.carousel .carousel-control.right:hover {
    background: none;
}

.carousel .carousel-control.left {
    background: rgba(0, 0, 0, 0.90) url(/images/White_left.png) no-repeat center center !important;
    background-size: 10px !important;
    left: 20px;
}

.carousel .carousel-control.right {
    background: rgba(0, 0, 0, 0.90) url(/images/White_Right.png) no-repeat center center !important;
    right: 20px;
    background-size: 10px !important;
}

    .carousel .item {
        height: 600px;  
        background-size: cover !important;
        background-repeat: no-repeat !important;
        background-position: center !important;
    }

        .carousel .item .BannerImg {
            height: 600px;
            min-width: 100%;
            float: left;  /*for cutting banner from right side */
            /*float: right;  for cutting banner from left side */
        }

.carousel-inner > .item > a > img, .carousel-inner > .item > img, .carousel-inner .img-responsive, .thumbnail a > img, .thumbnail > img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}
        .carousel .item .custom-caption {
            width: 60%;
            margin: 0 auto;
            text-align: center;
            padding: 10% 0;
            font-size: 30px;
            color: #fff;
            font-weight: 600;
        }

    .carousel .carousel-control.left,
    .carousel .carousel-control.right,
    .carousel .carousel-control.left:hover,
    .carousel .carousel-control.right:hover {
        background: none;
    }

    .carousel .carousel-control {
        width: 40px;
        height: 40px;
        top: 50%;
        border-radius: 50%;
    }

        .carousel .carousel-control span {
            position: relative;
            left: 0;
        }

@media screen and (min-width: 1600px) and (max-width: 2400px) {
    .carousel {
       height: 667px !important;
    }

        .carousel .item {
            /*height: 600px;*/
            height: 716px;
        }

            .carousel .item .BannerImg {
                height: 700px;
            }
}


@media screen and (min-width: 1px) and (max-width: 768px) {
    .carousel {
        height: auto;
        margin-top: 0px;
         padding-top: 0px; 
    }

        .carousel .item {
            height: 340px;
        }

            .carousel .item .BannerImg {
                height: 400px;
            }

            .carousel .carousel-control.left {
                left: 10px;
            }
    
            .carousel .carousel-control.right {
                right: 10px;
            }

            .carousel .carousel-control {
                top: 40%;
                width: 30px;
                height: 30px;
            }
}

@media screen and (min-width: 1px) and (max-width: 480px) {
   .carousel .item, .carousel .item .BannerImg {
        height: 235px;

    }
    .customStory .carousel .item, .carousel .item .BannerImg {
        height: 190px !important;}

    .carousel .carousel-control.left {
        left: 10px;
    }

    .carousel .carousel-control.right {
        right: 10px;
    }
}

@media screen and (min-width: 1px) and (max-width: 380px) {
    .carousel .item, .carousel .item .BannerImg {
        height: 260px;
    }
}
